upgrading to 1.3.636 - OS X 10.8.5

Tips & tricks, working results, technical support
Post Reply
User avatar
dream
Member
Member
Posts: 231
Joined: Thu May 27, 2010 7:23 pm
Location: Los Angeles / Italy (Belluno)
Contact:

upgrading to 1.3.636 - OS X 10.8.5

Post by dream » Fri Feb 07, 2014 2:46 am

Hi guys,

I'm starting to upgrade both Nebula Pro and Nebula Server from 1.3.505 to 1.3.636.

My system:
OS X 10.8.5
Cubase 7.0.7
More than 30 different Nebula configurations (tweaks on the XML files)

I download both versions, actually four versions, GUI3 and GUI4.

After the upgrade Cubase doesn't see anymore Nebula3 Reverb and Nebula3.
I therefore trashed the Vst2xBlacklist Cubase.XML file (inside the hidden preference folder).
Finally Nebula reappears inside Cubase, but only after the GUI3 installation. No way I can get to see Nebulas after the GUI4 installation.

I was just wondering if there's anyone in my situation and if you have any general suggestion about this upgrade, I don't know, some experience or something I should be aware of? :)
Just looking for some advice, if any. :)

I'm good already on messing up stuff by myself. :D LoL
Mixing Engineer | Producer | Editing Audio Expert
http://www.davidefant.com

User avatar
enriquesilveti
Expert
Expert
Posts: 2861
Joined: Sun Mar 28, 2010 9:00 pm
Location: Lodi | Madrid | Buenos Aires
Contact:

Re: upgrading to 1.3.636 - OS X 10.8.5

Post by enriquesilveti » Fri Feb 07, 2014 8:17 pm

dream wrote:Hi guys,

I'm starting to upgrade both Nebula Pro and Nebula Server from 1.3.505 to 1.3.636.

My system:
OS X 10.8.5
Cubase 7.0.7
More than 30 different Nebula configurations (tweaks on the XML files)

I download both versions, actually four versions, GUI3 and GUI4.

After the upgrade Cubase doesn't see anymore Nebula3 Reverb and Nebula3.
I therefore trashed the Vst2xBlacklist Cubase.XML file (inside the hidden preference folder).
Finally Nebula reappears inside Cubase, but only after the GUI3 installation. No way I can get to see Nebulas after the GUI4 installation.

I was just wondering if there's anyone in my situation and if you have any general suggestion about this upgrade, I don't know, some experience or something I should be aware of? :)
Just looking for some advice, if any. :)

I'm good already on messing up stuff by myself. :D LoL
GUI4 will not work with old CPU processor for sure. Thank you for report
Enrique Silveti.
Acustica Audio customer and technical support.

MBP 11.5 (W10 1803 | OSX 10.13.6 | i7-4870 | 16 GB | 512 GB SSD)
SP4 (W10 1903 | i5-6300 | 8 GB | 256 GB SSD)
Digiface Dante | Lyra2 | Rednet AM2
VM U18 | VM W10 1803 | VM OSX 10.13
N4/NAT4 | SPX4 | RX7 | LN2C | SMAART8 | R5 | PT2019 | PX11 | NIK5

User avatar
dream
Member
Member
Posts: 231
Joined: Thu May 27, 2010 7:23 pm
Location: Los Angeles / Italy (Belluno)
Contact:

Re: upgrading to 1.3.636 - OS X 10.8.5

Post by dream » Fri Feb 07, 2014 9:59 pm

enriquesilveti wrote: GUI4 will not work with old CPU processor for sure. Thank you for report
FYI it is a 2.66 GHz Intel Core i7 (MacBook Pro half 2010). It's really old I guess. :D
Are you gonna support it for a while, right? :shock:
Mixing Engineer | Producer | Editing Audio Expert
http://www.davidefant.com

User avatar
enriquesilveti
Expert
Expert
Posts: 2861
Joined: Sun Mar 28, 2010 9:00 pm
Location: Lodi | Madrid | Buenos Aires
Contact:

Re: upgrading to 1.3.636 - OS X 10.8.5

Post by enriquesilveti » Fri Feb 07, 2014 11:45 pm

dream wrote:
enriquesilveti wrote: GUI4 will not work with old CPU processor for sure. Thank you for report
FYI it is a 2.66 GHz Intel Core i7 (MacBook Pro half 2010). It's really old I guess. :D
Are you gonna support it for a while, right? :shock:
Old for sure! I7 Gen. 4 + OS x64 + SSD if not you are old. It's time to go one step ahead. Video goes 4k! Yes VSTGUI3 still enable for compatibility. Giancarlo is running parallels W8 in 3K resolution really impressive. y new 1080x1920 LG HMDI 2013 monitor is also old!
Enrique Silveti.
Acustica Audio customer and technical support.

MBP 11.5 (W10 1803 | OSX 10.13.6 | i7-4870 | 16 GB | 512 GB SSD)
SP4 (W10 1903 | i5-6300 | 8 GB | 256 GB SSD)
Digiface Dante | Lyra2 | Rednet AM2
VM U18 | VM W10 1803 | VM OSX 10.13
N4/NAT4 | SPX4 | RX7 | LN2C | SMAART8 | R5 | PT2019 | PX11 | NIK5

User avatar
dream
Member
Member
Posts: 231
Joined: Thu May 27, 2010 7:23 pm
Location: Los Angeles / Italy (Belluno)
Contact:

Re: upgrading to 1.3.636 - OS X 10.8.5

Post by dream » Sat Feb 08, 2014 12:22 am

:oops:

Haha, at this point I should get rid of my XP system too… :D
Mixing Engineer | Producer | Editing Audio Expert
http://www.davidefant.com

User avatar
enriquesilveti
Expert
Expert
Posts: 2861
Joined: Sun Mar 28, 2010 9:00 pm
Location: Lodi | Madrid | Buenos Aires
Contact:

Re: upgrading to 1.3.636 - OS X 10.8.5

Post by enriquesilveti » Sat Feb 08, 2014 10:39 am

dream wrote::oops:

Haha, at this point I should get rid of my XP system too… :D
You should make a deal with your computer provider to change your computer after 1 to 3 year paying a monthly fee. Yes, XP is obsolete, also Vista can be considered obsolete.
Enrique Silveti.
Acustica Audio customer and technical support.

MBP 11.5 (W10 1803 | OSX 10.13.6 | i7-4870 | 16 GB | 512 GB SSD)
SP4 (W10 1903 | i5-6300 | 8 GB | 256 GB SSD)
Digiface Dante | Lyra2 | Rednet AM2
VM U18 | VM W10 1803 | VM OSX 10.13
N4/NAT4 | SPX4 | RX7 | LN2C | SMAART8 | R5 | PT2019 | PX11 | NIK5

FrankydT
User Level XI
User Level XI
Posts: 166
Joined: Tue Dec 28, 2010 3:47 pm

Re: upgrading to 1.3.636 - OS X 10.8.5

Post by FrankydT » Sat Feb 08, 2014 3:04 pm

Strange. On my Mac Pro 2008 version 1.3.636 GUI4 works perfectly.
(OSX 10.8.5, no SSD)

Anyway, be sure to check permissions every time you update.
There's an error in the installer.
Permissions should be set to 501, but it's 502 (?)
I suggest to use Tinkertool System 2 and Batchmod

User avatar
enriquesilveti
Expert
Expert
Posts: 2861
Joined: Sun Mar 28, 2010 9:00 pm
Location: Lodi | Madrid | Buenos Aires
Contact:

Re: upgrading to 1.3.636 - OS X 10.8.5

Post by enriquesilveti » Sat Feb 08, 2014 9:50 pm

FrankydT wrote:Strange. On my Mac Pro 2008 version 1.3.636 GUI4 works perfectly.
(OSX 10.8.5, no SSD)

Anyway, be sure to check permissions every time you update.
There's an error in the installer.
Permissions should be set to 501, but it's 502 (?)
I suggest to use Tinkertool System 2 and Batchmod
Please send me a full report and all information to my email. Cook a new installers now is my task and will try to make the best ones in the audio digital world. :D
Enrique Silveti.
Acustica Audio customer and technical support.

MBP 11.5 (W10 1803 | OSX 10.13.6 | i7-4870 | 16 GB | 512 GB SSD)
SP4 (W10 1903 | i5-6300 | 8 GB | 256 GB SSD)
Digiface Dante | Lyra2 | Rednet AM2
VM U18 | VM W10 1803 | VM OSX 10.13
N4/NAT4 | SPX4 | RX7 | LN2C | SMAART8 | R5 | PT2019 | PX11 | NIK5

FrankydT
User Level XI
User Level XI
Posts: 166
Joined: Tue Dec 28, 2010 3:47 pm

Re: upgrading to 1.3.636 - OS X 10.8.5

Post by FrankydT » Sun Feb 09, 2014 8:46 pm

Sent. Pardon me for the late response.
I hope it helps.
Please let me know if you need further informations-help

User avatar
enriquesilveti
Expert
Expert
Posts: 2861
Joined: Sun Mar 28, 2010 9:00 pm
Location: Lodi | Madrid | Buenos Aires
Contact:

Re: upgrading to 1.3.636 - OS X 10.8.5

Post by enriquesilveti » Sun Feb 09, 2014 9:01 pm

FrankydT wrote:Sent. Pardon me for the late response.
I hope it helps.
Please let me know if you need further informations-help
YES. Thank you.
Enrique Silveti.
Acustica Audio customer and technical support.

MBP 11.5 (W10 1803 | OSX 10.13.6 | i7-4870 | 16 GB | 512 GB SSD)
SP4 (W10 1903 | i5-6300 | 8 GB | 256 GB SSD)
Digiface Dante | Lyra2 | Rednet AM2
VM U18 | VM W10 1803 | VM OSX 10.13
N4/NAT4 | SPX4 | RX7 | LN2C | SMAART8 | R5 | PT2019 | PX11 | NIK5

FrankydT
User Level XI
User Level XI
Posts: 166
Joined: Tue Dec 28, 2010 3:47 pm

Re: upgrading to 1.3.636 - OS X 10.8.5

Post by FrankydT » Mon Feb 10, 2014 3:37 pm

Glad to have been of help.

Post Reply